/* headerのスタイル */
header {
  width:  100vw;
  margin-left: calc(50% - 50vw);
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  border-bottom: 1px solid rgba(211, 211, 211, 0.8);
  background: black;
  z-index: 99999;
}

header .header-inner {
  display: flex;
  align-items: center;
  height:  80px;
  width: 960px;
  margin:  0 auto;
}

header .header-logo {
  width:  30%;
/*   padding-left:  50px; */
}

header .header-logo img {
  height: 45px;
}

header .header-menu {
  width:  70%;
}

header .header-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .header-menu li {
  padding: 10px 20px;
  font-size: 20px;
}


header .header-menu li a{
  color: white;
}

header .header-menu .color-invert {
  background: black;
}

header .header-menu .color-invert a {
  color: white;
}
/* header .english-wrapper {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 20px;
  text-decoration: none;
} */

header .header-link-wrapper a {
  color:  #fff;
}

header .header-link-wrapper {
  display: flex;
  justify-content: space-around;
  font-size: 26px;
  position: absolute;
  width: 600px;
  bottom: 18px;
  left: 250px;
}

/* 見出し */

.heading {
  margin-top: 80px;
}

.heading .heading-frame {
  height: 100px;
/*   background-image: url("../img/bar.jpg"); */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 20px;
}

.heading .heading-frame span {
  color:  black;
  font-size: 27px;
}

.heading .heading-frame p {
  font-size: 16px;
}

.heading .heading-name {
  width: 150px;
  text-align: center;
  border-bottom: 1px solid black;
  padding-bottom: 5px;
}

.heading  > p {
  font-size:  16px;

}

.heading p {
  height: auto;
  text-align: center;
  line-height: 1.5em;
  margin: 10px 0px 10px 0px;

}

.heading .text-center {
  width:  960px;
  margin:  auto;
  font-size: 18px;
}

.heading .text-center p {
  text-align: center;
}

/* ファーストビュー （スライドショーの部分） */
#first-view .first-view-images {

}

.slider{
  margin: 50px auto;
  width: 960px;
/*   width: 82%; */
/*   width: 100vw;
  margin-left: calc(50% - 50vw); */
  position: relative;
}

#first-view .slick-next {
  right: 20px;
}

#first-view .slick-prev {
  left: 10px;
  z-index: 2;
}

.slider img{
  height: auto;
  width: 100%;
}

#first-view .slick-prev:before,
#first-view .slick-next:before {
  font-size: 30px;
}

.slider img {
  width: 100%;
  height: 700vw;
  max-height: 700px;
  object-fit: cover;
}

#first-view .slick-dots {
  bottom: -50px;
}


/* ニュース */

#news {
  margin-top: 160px;
  transform:  none;
  -webkit-transform:  none;
}

#news .news-content {
  width: 960px;
  margin: 0 auto 30px;
  font-size: 16px;
}

#news .news-name {
  border-bottom: 1px solid black;
  padding-bottom:  10px;
}

#news span,
#news p {
  text-align: left;
}

#news .news-name span{
  font-size: 20px;
}


/* コンセプト */
#concept {
  transform:  none;
  -webkit-transform:  none;
}


#concept .concept-inner {
  width:  960px;
  margin:  0 auto;
}

#concept .concept-inner p{
   margin-top: 20px;
}

#concept .button-wrapper {
  text-align: center;
}

.btn-square {
  position: relative;
  display: inline-block;
  padding: 1.0em 4em;
  text-decoration: none;
  color: #000;
  background: #F7F8F8;/*背景色*/
  border-radius: 4px;/*角の丸み*/
  font-weight: bold;
  letter-spacing: 1.5px;
  font-size: 0.9em;
}

#concept .btn-square:active {
  border-bottom: solid 2px #fd9535;
}

.hamburger-wrapper{
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  height:  625px;
}

.hamburger-wrapper .content-inner{
/*   margin-bottom: 10px; */
}

.hamburger-wrapper span{
  color: rgb(100, 30, 21);
  font-size: 16px;
}

.hamburger-wrapper p{
  font-size: 14px;
}

#concept .hamburger-wrapper .left-content,
#concept .hamburger-wrapper .right-content{
  width:  35%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height:  100%;
}

#concept .hamburger-wrapper .center-content {
  width: 65%;
  margin-top: 90px;
  text-align: center;
}

#concept .content-inner {

}

#concept .content-inner p{
  text-align: left;
}

#concept img {
  max-width:  90%;
}

#concept .alert {
  font-size: 14px;
}


/* メニュー */
#menu {
  transform:  none;
  -webkit-transform:  none;
}

#menu .menu-image-wrapper {
  width:  960px;
  margin:  0 auto;
  position: relative;
  color: #fff;
}

#menu .menu-image-wrapper .menu-image {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/menu/IMG_01.jpg");
  background-repeat: no-repeat;
  height: 645px;
  background-size: 100%;
}

/* #menu .menu-image-wrapper > img {
  width: 100%;
} */

#menu .menu-image-wrapper .top-description {
  top: 30px;
  left: 50px;
  font-size: 16px;
  position: absolute;
}

#menu .menu-image-wrapper .top-description span {
  font-size: 28px;
}

#menu .menu-image-wrapper .top-description p {
  font-size: 18px;
}

.top-menu-link {
  top: 30px;
  right: 50px;
  height:  70px;
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#menu .menu-image-wrapper .top-menu-link a{
  color:  #fff;
  font-size: 28px;
}

#menu .menu-image-wrapper .bottom-description {
  position: absolute;
  text-align: center;

  top: 10%;
  left: 83%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width:  100%;

}

#menu .menu-image-wrapper .bottom-description p {
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 40px;
}

#menu .menu-image-wrapper .bottom-description span {
  font-size: 26px;
}

#hours {
  transform:  none;
  -webkit-transform:  none;
}

#hours .hours-image-background{
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/access/access.jpg");
/*   background:  url("../img/access/access.jpg"); */
  background-repeat: no-repeat;
  height: 520px;
  display: flex;
  justify-content: flex-end;   /*中央寄せの場合はjustify-content:centerを指定する*/
  align-items: center;
  background-size: 100%;
  background-position: center 64%;
  width: 960px;
  margin: 0 auto;
}

#hours .hours-image-background .hours-content{
  color:  #fff;
  font-size:  22px;
  width: 550px;
}

#hours ul.hours-flex{
  margin: 30px auto;
  max-width: 550px;
/*   border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; */
}

#hours ul.hours-flex ul{
  display: flex;
}

#hours ul.hours-flex ul.ul01{
  border-bottom: 0;
}

#hours ul.hours-flex ul li{
  flex-grow: 1;
  /* width: 25%; */
  box-sizing: border-box;
/*   text-align: center; */
  padding: 10px;
}

#hours ul.hours-flex ul li:nth-child(1){
  width:  20%;
}

#hours ul.hours-flex ul li:nth-child(2){
  width:  18%;
}

#hours ul.hours-flex ul li:nth-child(3){
  width:  30%;
}

#hours ul.hours-flex ul li:nth-child(4){
  width:  40%;
}

#hours ul.hours-flex  > li:nth-child(3) li {
  text-align: right;
  padding-right: 62px;
}

#hours ul.hours-flex  > li:nth-child(1) ul:nth-child(2) li,
#hours ul.hours-flex  > li:nth-child(2) ul:nth-child(2) li {
  padding-top: 0px;
}


#hours .alert {
  font-size:  22px;
  padding-right:  29px;
  padding-left: 10px;
  margin-top: 30px;
}

#hours .tel {
  margin-top: 50px;
  padding-left: 10px;
}

#hours .tel a {
  font-size: 22px;
  color: white;
}

#hours .tel span {
/*   margin-left: 20px; */
  font-size: 40px;
  border-bottom:  2px solid #fff;
}

#location {
  transform:  none;
  -webkit-transform:  none;
}

#location #map {
  margin: 0 auto;
  width: 600px;
  height:  400px;
  border: 0;
}

#location .mapframe {
  display: flex;
  margin-bottom: 80px;
}

#footer {
/*   position:  relative; */
}
#footer .footer-background {
/*   background:  url("../img/footer.jpg"); */
  background: black;
  width: 100vw;
  margin-left: calc(50% - 50vw);
/*   height:  210px; */
  display: flex;
  flex-direction: column;
/*   justify-content: center; */
  align-items: center;
}


#footer .footer-link-wrapper {
  display: flex;
  justify-content: space-around;
  font-size: 13px;
  width:  960px;
/*   margin-top: 25px; */
}

#footer .footer-link-wrapper a{
  color:  #fff;
}

#footer .footer-logo-wrapper {
  height: 30px;
  margin: 40px auto;
}

#footer .footer-logo-wrapper img {
  height: 170%;
}

#footer .beatus-logo-wrapper {
  margin-top: 60px;
  background: white;
  width: 100%;
  text-align: center;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#footer .beatus-logo-wrapper img {
  height: 20px;
}

#footer p {
  margin-top: 10px;
  color: white;
  padding-top: 26px;
  font-size: 8px;
/*   padding-bottom: 20px; */
}

/* #footer .footer-logo-wrapper img {
  height: 100%;
} */

@media screen and (max-width: 960px) {

  body {
    width:  100%;
  }

  br {
/*     display: none; */
  }

  #container {
    padding: 0 28px;
  }

  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }


  .close {
    background:#666;
    outline-color: #666;
  }
/*   header {
    width: 100%;
    margin: auto;
  } */

  #menu, #hours, #location {
    margin-top: 0;
    padding-top: 30px;
  }


  header .header-logo img {
    max-width: 50%;
    max-height: 30px;
    object-fit: contain;
  }

  header .header-link-wrapper {
    display: none;
  }

  header .english-wrapper {
    top: auto;
    bottom:  15px;
  }

  header .english-wrapper a {
    font-size: 32px;
  }

  header .header-inner {
    height:  60px;
    width:  100%;
  }

  header .header-logo {
    padding-left: 20px;
  }

  header img {
    object-fit: cover;
    width: 100%;
  }



  #nav-drawer {
    position: absolute;
    top: 20px;
    right: 15px;
    color: #fff;
  }

  /*チェックボックス等は非表示に*/
  .nav-unshown {
    display:none;
  }

  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 40px;
    height: 30px;
    vertical-align: middle;
  }

  /*ハンバーガーアイコンをCSSだけで表現*/
  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;/*線の太さ*/
    width: 35px;/*長さ*/
    border-radius: 3px;
    background: white;
    display: block;
    content: '';
    cursor: pointer;
  }
  #nav-open span:before {
    bottom: -10px;
  }
  #nav-open span:after {
    bottom: -20px;
  }

  /*閉じる用の薄黒カバー*/
  #nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }

  /*中身*/
  #nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;/*最前面に*/
    width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
/*     max-width: 330px;/*最大幅（調整してください）*/
    height: 100%;
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);/*左に隠しておく*/
  }

  #nav-content .nav-content-background {
    background: rgba(0,0,0,0.7);
    height:  100%;
    background-size: 200%;
    background-position: 10% 78%;
    display: flex;
    justify-content: flex-start;
    background-repeat: no-repeat;
    position: relative;
  }

  #nav-content .nav-content-language {
    position:  absolute;
    top: 4%;
    right: 17%;
    font-size: 16px;
  }

  #nav-content .nav-content-language > div {
    color: black;
    background: white;
    padding: 5px 15px;
    border-radius: 5px;
  }

  #nav-content .nav-content-menu {
    height:  100%;
    width:  60%;
    padding-left: 15%;
  }

  #nav-content .nav-content-menu > li{
/*     height: 60px; */
    border-bottom: 1px solid white;
    padding-bottom: 2px;
    margin-top: 40px;
  }

  #nav-content .nav-content-menu > li:nth-child(1){
    margin-top: 80px;
  }

  #nav-content .nav-content-menu a{
    color: #fff;
    font-size: 22px;
    display: block;
  }

  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .5;
  }

  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
  }

  .heading {
    padding-top: 30px;
  }

  .heading .heading-frame {
    height: 80px;
    margin-bottom: 10px;
  }

  .heading .heading-frame span {
    font-size:  22px;
  }

  .heading .heading-frame p {
    font-size:  12px;
    margin-top: 3px;
  }

  .heading p{
    font-size: 13px;
  }

  .heading .text-center {
    width:  100%;
  }

  .slider {
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }


  #first-view .slick-next{
    right:  10px;
  }

  #first-view .slick-prev{
    left:  10px;
  }

  #first-view .slick-prev:before,
  #first-view .slick-next:before {
    font-size: 20px;
  }

  .slider img{
/*     max-width: 100vw; */
    height: auto;
  }




  #news {
    margin-top: 80px;
  }

  #news .news-content {
    width:  100%;
  }

  #news .news-content span {
    font-size: 17px;
  }

  #news .news-content p {
    font-size: 13px;
  }

  #news .heading-frame {
    margin-bottom: 20px;
  }

  #concept .concept-inner {
    width:  100%;
  }

  #concept .concept-inner p{
   margin-bottom: 20px;
  }

  #concept .concept-sp-image-wrapper {
    display: flex;
    justify-content: center;
  }

  #concept .concept-sp-image-wrapper img {
    max-width: 80%;
  }

  #concept .button-wrapper {
    margin-top: 35px;
  }

  #concept .button-wrapper .content-inner {
    margin-bottom: 25px;
  }

  #concept .button-wrapper .content-inner span {
    color: rgb(100, 30, 21);
  }

  #menu .menu-image-wrapper {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-bottom: 30px;
  }

  #menu .menu-two-columns-flex {
    display: flex;
    justify-content: space-between;
  }

  #menu .menu-two-columns-flex a {
    text-align: center;
    height: 100%;
  }

  #menu .sp-menu-description-wrapper span {
    font-size: 20px;
  }

  #menu .sp-menu-description-wrapper p {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  #menu .btn-square {
    padding: 1.2em 0.5em;
    width: 50%;
  }

  #menu .menu-image-wrapper .menu-image {
    height: 300px;
    background-size: cover;
    background-position: center;
  }

  #hours .hours-image-background {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    height: 100%;
    background-size: cover;
  }

  #hours .hours-image-background .hours-content {
    width:  100%;
    font-size: 14px;
  }

  #hours ul.hours-flex ul li:nth-child(1){
    width: 18%;
  }


  #hours ul.hours-flex  > li:nth-child(3) li {
    padding-right: 32px;
  }

  #hours .hours-flex{
    margin-top: 30px;
    text-align: center;
  }

  #hours .alert{
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
  }

  #hours .tel {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #hours .tel a {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;

  }

  #hours .tel span {
    font-size: 24px;
  }

  #location #map {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    height: 300px;
  }

  #footer .footer-logo-wrapper {
    margin:  20px auto;
  }

  #footer .footer-logo-wrapper img{
    height: 100%;
  }

  #footer .footer-background {
    height: 100%;
  }

  #footer .footer-link-wrapper {
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 120px;
    margin-top: 0px;
  }

  #footer .beatus-logo-wrapper {
    margin-top: 0px;
  }

  #footer .beatus-logo-wrapper img{
    height:  15px;
  }

  #footer p {
    padding-bottom: 30px;
  }
  @media screen and (max-width: 960px) {
  body {
    width: 100%;
  }
}

}
